<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi web</title>
    <style>
        div {
            margin: 2px;
        }
    </style>
</head>

<body>

    <h1>Formulario de registro</h1>
    <form action="#" method="get">
        <div>
            <label for="nombre">Nombre:</label>
            <input type="text" id="nombre" name="nombre" maxlength="50">
        </div>
        <div>
            <label for="apellidos">Apellidos:</label>
            <input type="text" id="apellidos" name="apellidos" maxlength="50">
        </div>
        <div>
            <label for="sexo">Sexo:</label>
            <input type="radio" name="sexo"> Hombre
            <input type="radio" name="sexo"> Mujer
        </div>
        <div>
            <label for="correo">Correo: </label>
            <input type="email" id="correo" name="correo">
        </div>
        <div>
            <label for="poblacion" id="poblacion">Población: </label>
            <select name="poblacion" id="poblacion">
            </select>
        </div>
        <div>
            <label for="descripcion">Descripción: </label>
            <textarea name="descripcion" cols="40" rows="5" id="descripcion"></textarea>
        </div>
        <div>
            <input type="checkbox" name="información" checked>Deseo recibir información sobre novedades y ofertas
        </div>
        <div>
            <input type="checkbox" name="condiciones">Declaro haber leido y aceptar las condiciones generales del
            programa y la normativa sobre protección de datos
        </div>
        <div>
            <input type="submit" value="Enviar">
        </div>
    </form>

    <script src="1.js"></script>
</body>



</html>